#arama { display: table; width: 96%; padding: 2%; background-color: #ffffff; }
			
.arama-title 	{ font-size: 14px; font-weight: normal; padding: 0px; margin: 0px;  }
.arama-title b 	{ font-size: 24px;  color: #ff5c2e; }

.arama-list    {}
.arama-list li { display: table; width: 100%; height: 107px; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #a9a9a9; }

.arama-list .alimage 	{ float: left; display: block; width: 191px; height: 107px; }

.arama-list .altext 			{ float: left; width: 382px; margin-left: 10px; }
.arama-list .altext a  			{ color: #000000; }
.arama-list .altext .altitle 	{ font-size: 16px; }
.arama-list .altext .aldesc		{ padding: 0px; margin: 5px 0px; }
.arama-list .altext .aldate		{ color: #ff5c2e; }	 

.arama-nav 			{ margin: 10px 0px; padding-bottom: 10px; border-bottom: 1px solid #a9a9a9;  }
.arama-nav .ancount { float: left; font-size: 13px; }
.arama-nav .ancount span { color: #ff5c2e; font-size: 16px; }
.arama-nav .andate 	{ float: right; }
.arama-nav .andate input { width: 75px; }
/*
.paginate 		{ display: table; margin: 0 auto; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-size: 20px; }
.paginate span 	{ display: block; float: left; width: 25px; line-height: 27px; margin-left: 5px; text-align: center; background-color: #ffffff; border: 3px solid #DBDBDB; color: #DBDBDB;  }
.paginate a 	{ color: #000000; }
.paginate .paging_on  { border: 3px solid #E54800; background-color: #E54800; color: #FFFFFF; }

.paginate .paging_sagsol_off, .paginate .paging_sagsol_on { width: 50px; font-weight: bold; }
.paginate .paging_sagsol_on { color: #E54800; }
*/

.pagination 			{ display: table; margin: 0 auto; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
.pagination li 			{ float: left; min-width: 25px; line-height: 27px; margin-left: 5px; text-align: center; background-color: #ffffff; border: 3px solid #DBDBDB; color: #DBDBDB; }
.pagination li a 		{ color: #DBDBDB; }
.pagination li.active 	{ border: 3px solid #E54800; background-color: #E54800; color: #FFFFFF; }
.pagination li.active a { color: #FFFFFF; }

.pagination li.disabled 	{ border: 3px solid #ffffff; background-color: #ffffff; color: #FFFFFF; }

.sr-only { display: none; }